Subject: Sept. AIW

From: "David B. Bryant 444-4399" <[email-masked]>
Date: Mon, 9 Aug 93 14:49:46 EDT

Folks around here are currently working on the agenda for the Sept.  AIW.
At present, I am very much at a loss for things to discuss as a part of
the APPN architecture reference sig (that's not really a sig).

As of now, I guess we could go over the changes to CP-CP session
management that were mentioned last time (changes from the published
spec), and maybe mention some clarifications in the DS area that I'm
aware of.  Maybe even some discussion of a proposal to handle nodes in
the network that do not safe store the APPN topology database.  But other
than that, we don't have much else to say.

I'm very much interested in issues and topics of interest and concern to
our fellow AIW members out there.  If you know of any, please put
something out on this forum so that I can get them on the agenda and we
can begin discussing them.  If you'd like to avoid the public forum for
now, I will also accept direct correspondence on the issue.

- Dave